<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mon site</title>
    <link rel="stylesheet" href="style.css">
    <script src="coucou.js" defer></script>
  </head>
  <body>

    <h1>Titre</h1>
    <div id="result">

    </div>
    <div class="grand-bloc">
      HELLO
      asflasfas
      asflasfasasf
      asfsafsafas
      zzgdzgdzgzd
    </div>
    <div class="grand-bloc">
      HELLO2
      asflasfas
      asflasfasasf
      asfsafsafas
      zzgdzgdzgzd
    </div>
    <div class="grand-bloc">
      HELLO3
      asflasfas
      asflasfasasf
      asfsafsafas
      zzgdzgdzgzd
    </div>

    
  </body>
</html>